petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFVGetQuadrature

Get the quadrature object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetQuadrature(PetscFV fvm, PetscQuadrature *q)

Not collective

### Input Parameter

fvm -the PetscFV object

### Output Parameter

lim -The PetscQuadrature

### See Also

PetscFVSetQuadrature()

### Level

developer

### Location

src/dm/dt/interface/dtfv.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages